[Snort-users] ERROR: Suppress-Parse: incorrect tracking type

Aaron Giuoco agiuoco at ...131...
Mon Jun 6 10:38:30 EDT 2005


I have just recently upgraded my Snort to version
2.3.2.  I also downloaded the latest rule sets for it.
 But every time I do a test start (-T) with the
snort.conf file, I get this error message after it
connects to the DBs.

ERROR: Suppress-Parse: incorrect tracking type

Did it have a problem with something in snort.conf? 
Or was it a problem with an included rule?  Thanks.

AG


		
__________________________________ 
Discover Yahoo! 
Find restaurants, movies, travel and more fun for the weekend. Check it out! 
http://discover.yahoo.com/weekend.html 





More information about the Snort-users mailing list